@charset "UTF-8";

/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............目次
 * VARIABLE-HIDE.......可変幅による表示非表示
 * HEADER..............ヘッダー
 * FOOTER..............フッター
 * SUPPORT.............サポート
 */





/*------------------------------------*\
    $VARIABLE-HIDE
\*------------------------------------*/
.portrait,
.landscape,
.less768,
.over768,
.less1024,
.over1024,
.less1280,
.over1280 { content-visibility: auto }

/* Aspect ratio */
@media screen and (orientation: landscape) {
    .portrait { display: none !important }
}
@media screen and (orientation: portrait) {
    .landscape { display: none !important }
}

/* iPad */
@media screen and (min-width: 768px) {
    .less768 { display: none !important }
}
@media screen and (max-width: 767px) {
    .over768 { display: none !important }
}

/* iPad Pro */
@media screen and (min-width: 1024px) {
    .less1024 { display: none !important }
}
@media screen and (max-width: 1023px) {
    .over1024 { display: none !important }
}

/* laptop */
@media screen and (min-width: 1280px) {
    .less1280 { display: none !important }
}
@media screen and (max-width: 1279px) {
    .over1280 { display: none !important }
}





/*------------------------------------*\
    $HEADER
\*------------------------------------*/
.nmc-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    padding-inline: 4%;
    background-color: white;
    font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Noto Sans JP', sans-serif;
    -webkit-font-feature-settings: "palt";
}
.nmc-header,
.nmc-header * {
    box-sizing: border-box;
}
@media screen and (min-width: 1024px) {
    .nmc-header {
        height: 85px;
        box-shadow: 0 2px 5px rgb(0 0 0 / 0.1);
    }
}
@media screen and (max-width: 1023px) {
    .nmc-header {
        height: 64px;
        box-shadow: 0 1px 2.5px rgb(0 0 0 / 0.1);
    }
}

    .nmc-header__content {
        display: flex;
        justify-content: space-between;
        align-items: center;
        max-width: 964px;
        height: 100%;
        margin-inline: auto;
    }

        .nmc-header__logo,
        .nmc-header__logo__link {
            aspect-ratio: 332 / 37;
            display: block;
        }
        @media screen and (min-width: 1024px) {
            .nmc-header__logo,
            .nmc-header__logo__link { width: 332px }
        }
        @media screen and (max-width: 1023px) {
            .nmc-header__logo,
            .nmc-header__logo__link { width: 195px }
        }

            .nmc-header__logo img {
                width: 100%;
                height: 100%;
                object-fit: contain;
                object-position: 0 50%;
            }


        @media screen and (min-width: 1024px) {
            .nmc-header__nav {
                display: flex;
                align-items: center;
                column-gap: 34px;
            }
        }

            @media screen and (min-width: 1024px) {
                .nmc-header__nav__opener { display: none }
            }
            @media screen and (max-width: 1023px) {
                .nmc-header__nav__opener {
                    all: unset;
                    position: relative;
                    display: block;
                    width: 32px;
                    height: 28px;
                }

                    .nmc-header__nav__opener::before,
                    .nmc-header__nav__opener::after,
                    .nmc-header__nav__opener span {
                        content: "";
                        position: absolute;
                        left: calc(50% - 10px);
                        display: block;
                        width: 20px;
                        height: 2px;
                        border-radius: 1px;
                        background-color: #8a8a8a;
                        transition:
                            top .15s .15s cubic-bezier(0.250, 0.250, 0.750, 0.750),
                            transform .15s cubic-bezier(0.250, 0.250, 0.750, 0.750),
                            opacity .15s .15s cubic-bezier(0.165, 0.84,  0.44,  1    );
                    }
                    .nmc-header__nav__opener.is-active::before,
                    .nmc-header__nav__opener.is-active::after,
                    .nmc-header__nav__opener.is-active span {
                        transition:
                            top .15s cubic-bezier(0.250, 0.250, 0.750, 0.750),
                            transform .15s .15s cubic-bezier(0.250, 0.250, 0.750, 0.750),
                            opacity .3s cubic-bezier(0.165, 0.84,  0.44,  1    );
                    }

                    .nmc-header__nav__opener::before { top: 6px }
                    .nmc-header__nav__opener::after { top: 20px }
                    .nmc-header__nav__opener span { top: 13px }

                    .nmc-header__nav__opener.is-active::before,
                    .nmc-header__nav__opener.is-active::after { top: 13px }
                    .nmc-header__nav__opener.is-active::before { transform: rotate(45deg) }
                    .nmc-header__nav__opener.is-active::after { transform: rotate(-45deg) }
                    .nmc-header__nav__opener.is-active span { opacity: 0 }

            }


            @media screen and (min-width: 1024px) {
                .nmc-header__nav__list {
                    display: flex;
                    align-items: center;
                    column-gap: 20px;
                }
            }
            @media screen and (max-width: 1023px) {
                .nmc-header__nav__list {
                    position: absolute;
                    top: 0;
                    left: 0;
                    z-index: -1;
                    width: 100%;
                    height: 100vh;
                    height: 100dvh;
                    padding-top: 64px;
                    background-color: white;
                    opacity: 0;
                    pointer-events: none;
                    transition: opacity .3s cubic-bezier(0.165, 0.84,  0.44,  1    );
                    overflow-y: auto;
                }
                .nmc-header__nav__opener.is-active + .nmc-header__nav__list {
                    opacity: 1;
                    pointer-events: visible;
                }
            }

                .nmc-header__nav__item { position: relative }

                    .nmc-header__nav__link {
                        font-weight: 500;
                        line-height: 1.2;
                        white-space: nowrap;
                    }
                    .nmc-header__nav__link:has( + .sub-menu) {
                        display: flex;
                        align-items: center;
                    }
                    @media screen and (min-width: 1024px) {
                        .nmc-header__nav__link { font-size: 13px }
                        .nmc-header__nav__link:has( + .sub-menu) { column-gap: 8px }
                    }
                    @media screen and (max-width: 1023px) {
                        .nmc-header__nav__link {
                            display: block;
                            width: 100%;
                            padding-block: 10px;
                            padding-inline: 56px;
                            font-size: 14px;
                            line-height: 2;
                        }
                        .nmc-header__nav__link:has( + .sub-menu) { column-gap: 10px }
                        .nmc-header__nav__item:not(:last-of-type) .nmc-header__nav__link { border-bottom: 1px solid #c9c9c9 }
                        .nmc-header__nav__item:has( > .sub-menu) .nmc-header__nav__link { border-bottom: 1px solid #c9c9c9 }
                    }

                        .nmc-header__nav__link:has( + .sub-menu)::after {
                            content: "";
                            aspect-ratio: 15.62 / 11.15;
                            display: block;
                            height: 100%;
                            background-image: url(../../images/common/icon-menu-arrow.svg);
                            background-repeat: no-repeat;
                            background-position: 50% 50%;
                            background-size: contain;
                        }
                        @media screen and (min-width: 1024px) {
                            .nmc-header__nav__link:has( + .sub-menu)::after {
                                width: 12px;
                            }
                        }
                        @media screen and (max-width: 1023px) {
                            .nmc-header__nav__link:has( + .sub-menu)::after {
                                width: 8px;
                            }
                        }


                    .sub-menu {
                    }
                    @media screen and (min-width: 1024px) {
                        .sub-menu {
                            position: absolute;
                            top: 100%;
                            left: 50%;
                            transform: translateX(-50%);
                            width: max-content;
                            padding-block: 12px;
                            padding-inline: 16px;
                            background-color: white;
                            box-shadow: 2px 2px 3px rgb(32 93 127 / 0.18);
                            opacity: 0;
                            pointer-events: visible;
                            transition: opacity .3s cubic-bezier(0.165, 0.84,  0.44,  1    );
                        }
                        .nmc-header__nav__item:hover .sub-menu {
                            opacity: 1;
                            pointer-events: visible;
                        }
                    }
                    @media screen and (max-width: 1023px) {
                        .sub-menu { padding-block: 24px }
                    }

                        @media screen and (min-width: 1024px) {
                            .sub-menu .nmc-header__nav__item {
                                margin-block: 8px;
                                padding-inline: 16px;
                            }
                        }

                            .sub-menu .nmc-header__nav__link {
                                display: flex;
                                align-items: center;
                                column-gap: 0.7341667em;
                                color: #585864;
                            }
                            @media screen and (min-width: 1024px) {
                                .sub-menu .nmc-header__nav__link {
                                    font-size: 14px;
                                }
                            }
                            @media screen and (max-width: 1023px) {
                                .sub-menu .nmc-header__nav__link {
                                    padding-block: 0;
                                    padding-inline: 68px;
                                    border-bottom: none !important;
                                    font-size: 12px;
                                    line-height: 2.91667;
                                }
                            }

                                .sub-menu .nmc-header__nav__link::before {
                                    content: "";
                                    aspect-ratio: 7.96 / 11.15;
                                    display: block;
                                    width: 0.3316791667em;
                                    background-image: url(../../images/common/icon-menu-arrow-child.svg);
                                    background-repeat: no-repeat;
                                    background-position: 50% 50%;
                                    background-size: contain;
                                }



            @media screen and (min-width: 1024px) {
                .nmc-header__nav__buttons {
                    display: flex;
                    align-items: center;
                    column-gap: 8px;
                }

                    .nmc-header__nav__button {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        width: 90px;
                        height: 46px;
                        border-radius: 5px;
                        text-align: center;
                        font-size: 12px;
                        font-weight: 600;
                        line-height: 1.2;
                    }
                    .nmc-header__nav__button.bg-dl {
                        background-color: #c13a7a;
                        color: white;
                    }
                    .nmc-header__nav__button.bg-contact {
                        background-color: #ffae00;
                        color: #4d4d4d;
                    }

            }
            @media screen and (max-width: 1023px) {
                .nmc-header__nav__buttons { display: none }
            }





/*------------------------------------*\
    $FOOTER
\*------------------------------------*/
.nmc-footer {
    padding-inline: calc(100% * (8 / 375));
    font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Noto Sans JP', sans-serif;
    -webkit-font-feature-settings: "palt";
}
.nmc-footer,
.nmc-footer * {
    box-sizing: border-box;
}
@media screen and (min-width: 768px) {
    .nmc-footer {
        padding-top: 51px;
        padding-bottom: 55px;
    }
}
@media screen and (max-width: 767px) {
    .nmc-footer {
        padding-top: 14px;
        padding-bottom: 30px;
    }
}

    @media screen and (min-width: 768px) {
        .nmc-footer__buttons { display: none }
    }
    @media screen and (max-width: 767px) {
        .nmc-footer__buttons {
            display: grid;
            grid-template-columns: 1fr 1fr;
            grid-column-gap: 6px;
        }

            .nmc-footer__btn {
                display: flex;
                justify-content: center;
                align-items: center;
                column-gap: 6px;
                height: 71px;
                border-radius: 5px;
                font-size: 15px;
                font-weight: 600;
            }
            .nmc-footer__btn.bg-dl::after {
                content: url(../../images/common/icon-download.svg);
                width: 13px;
            }
            .nmc-footer__btn.bg-contact::after {
                content: "";
                width: 14px;
                height: 14px;
                border: 1.5px solid #4d4d4d;
                border-radius: 100%;
                background-image: url(../../images/common/icon-guidance-arrow.svg);
                background-repeat: no-repeat;
                background-position: 50% 50%;
                background-size: 4px;
            }
    }

    .nmc-footer__inner {
        display: flex;
        justify-content: space-between;
        max-width: 850px;
        margin-inline: auto;
    }
    @media screen and (min-width: 768px) {
        .nmc-footer__inner { align-items: center }
    }
    @media screen and (max-width: 767px) {
        .nmc-footer__inner {
            padding-top: 30px;
            padding-inline: 10px;
        }
    }

        .nmc-footer__logo {}
        @media screen and (min-width: 768px) {
            .nmc-footer__logo { width: 239px }
        }
        @media screen and (max-width: 767px) {
            .nmc-footer__logo { width: 119.5px }
        }
    
        .nmc-footer__nav {}

            .nmc-footer__nav__list {
                display: flex;
                flex-wrap: wrap;
                align-items: center;
				margin-left:20px;
            }

                .nmc-footer__nav__item { line-height: 2.571 }
                .nmc-footer__nav__item:not(:first-of-type) {
                    position: relative;
                }
                @media screen and (min-width: 768px) {
                    .nmc-footer__nav__item { font-size: 14px }
                    .nmc-footer__nav__item:not(:first-of-type) {
                        padding-left: 16px;
                        margin-left: 16px;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-footer__nav__item {
                        color: #8a8a8a;
                        font-size: 10px;
                    }
                    .nmc-footer__nav__item:not(:first-of-type) {
                        padding-left: 10px;
                        margin-left: 10px;
                    }
                }

                    .nmc-footer__nav__item:not(:first-of-type)::before {
                        content: "";
                        position: absolute;
                        top: 50%;
                        left: 0;
                        transform: translate(-50%, -50%);
                        width: 1px;
                    }
                    @media screen and (min-width: 768px) {
                        .nmc-footer__nav__item:not(:first-of-type)::before {
                            height: 15px;
                            background-color: #4d4d4d;
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-footer__nav__item:not(:first-of-type)::before {
                            height: 10px;
                            background-color: #8a8a8a;
                        }
                    }





/*------------------------------------*\
    $SUPPORT
\*------------------------------------*/
.nmc-section {
    padding-inline: 6.4%;
    color: #4d4d4d;
    font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Noto Sans JP', sans-serif;
    -webkit-font-feature-settings: "palt";
}
.nmc-section,
.nmc-section * {
    box-sizing: border-box;
}
@media screen and (min-width: 768px) {
    .nmc-section {
        margin-top: 92px;
        margin-bottom: 80px;
    }
    .nmc-section--primary,
    .nmc-section--neutral,
    .nmc-section--dots {
        padding-top: 92px;
        padding-bottom: 80px;
    }
    .nmc-section--dots {
        background-image: url(../../images/common/bg-dots.svg);
        background-position: 50% 50%;
        background-size: 24px;
    }
}
@media screen and (max-width: 767px) {
    .nmc-section,
    .nmc-section--dots {
        margin-top: 46px;
        margin-bottom: 42px;
    }
    .nmc-section--primary,
    .nmc-section--neutral {
        padding-top: 46px;
        padding-bottom: 42px;
    }
}

    .nmc-section__inner {
        max-width: 940px;
        margin-inline: auto;
    }

        .nmc-section__title {
            color: #1180a4;
            font-weight: 600;
            line-height: 1.2;
            text-align: center;
        }
        @media screen and (min-width: 768px) {
            .nmc-section__title {
                margin-bottom: 48px;
                font-size: 34px;
            }
        }
        @media screen and (max-width: 767px) {
            .nmc-section__title {
                margin-bottom: 20px;
                font-size: 24px;
            }
        }

            @media screen and (max-width: 767px) {
                .nmc-section__title span {
                    color: #4d4d4d;
                    font-size: 21px;
                }
            }


.nmc-section.nmc-support { margin-block: 0 }
@media screen and (min-width: 768px) {
    .nmc-section.nmc-support {
        padding-top: 92px;
        padding-bottom: 80px;
        background-image: url(../../images/common/bg-support-pc.jpg);
        background-image:
            image-set(
                url(../../images/common/bg-support-pc.jpg) 1x,
                url(../../images/common/bg-support-pc@2x.jpg) 2x
            );
        background-image:
            -webkit-image-set(
                url(../../images/common/bg-support-pc.jpg) 1x,
                url(../../images/common/bg-support-pc@2x.jpg) 2x
            );
    }
}
@media screen and (max-width: 767px) {
    .nmc-section.nmc-support {
        padding-top: 46px;
        padding-inline: calc(6.4% + 11px);
        padding-bottom: 42px;
        background-image: url(../../images/common/bg-support-sp.jpg);
        background-image:
            image-set(
                url(../../images/common/bg-support-sp.jpg) 1x,
                url(../../images/common/bg-support-sp@2x.jpg) 2x
            );
        background-image:
            -webkit-image-set(
                url(../../images/common/bg-support-sp.jpg) 1x,
                url(../../images/common/bg-support-sp@2x.jpg) 2x
            );
        color: white;
    }
}

    .nmc-support .nmc-section__title { color: white }

        @media screen and (min-width: 768px) {
            .nmc-support__list {
                display: flex;
                flex-wrap: wrap;
                justify-content: center;
                gap: 25px;
            }
        }

            @media screen and (min-width: 768px) {
                .nmc-support__item,
                .nmc-support__item--dl,
                .nmc-support__item--contact {
                    position: relative;
                    z-index: 1;
                    width: 296.666px;
                    min-height: 368px;
                    padding-top: 52px;
                    padding-inline: 38px;
                    padding-bottom: 104px;
                }
            }
            @media screen and (max-width: 767px) {
                .nmc-support__item--dl,
                .nmc-support__item--contact { display: none }
            }

                @media screen and (min-width: 768px) {
                    .nmc-support__item::before,
                    .nmc-support__item--dl::before,
                    .nmc-support__item--contact::before {
                        content: "";
                        position: absolute;
                        inset: 0;
                        z-index: -1;
                        background-color: white;
                        clip-path: polygon(15px 0, 100% 0, 100% 100%, 0 100%, 0 15px);
                    }
                }

                @media screen and (min-width: 768px) {
                    .nmc-support__title {
                        font-size: 20px;
                        font-weight: 700;
                        line-height: 1.2;
                        letter-spacing: .04em;
                        text-align: center;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-support__title { display: none }
                }

                @media screen and (min-width: 768px) {
                    .nmc-support__image {
                        max-width: 172px;
                        margin-top: 18px;
                        margin-inline: auto;
                    }
                }

                .nmc-support__text { position: relative }
                @media screen and (min-width: 768px) {
                    .nmc-support__text {
                        margin-top: 36px;
                        font-size: 18px;
                        font-weight: 500;
                        line-height: 1.778;
                        letter-spacing: -0.02em;
                    }
                    .nmc-support__item--contact .nmc-support__text { padding-left: 58px }
                    .nmc-support__item--dl .nmc-support__text {
                        margin-top: 8px;
                        margin-inline: -1em;
                    }
                    .nmc-support__item .nmc-support__text::before {
                        content: url(../../images/common/image-support.svg);
                        top: 31px;
                        left: 174px;
                        position: absolute;
                        width: 96px;
                    }
                    .nmc-support__item--contact .nmc-support__text::before {
                        content: url(../../images/common/image-support-contact.svg);
                        top: -66px;
                        left: -60px;
                        position: absolute;
                        width: 107px;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-support__text {
                        margin-bottom: 8px;
                        font-size: 14px;
                        line-height: 1.643;
                        letter-spacing: .02em;
                    }
                }

                .nmc-support__btn:not(:has( img)) {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-radius: 99px;
                    background-color: white;
                    color: #1180a4;
                    font-weight: 600;
                    line-height: 1;
                }
                @media screen and (min-width: 768px) {
                    .nmc-support__btn {
                        position: absolute;
                        left: 50%;
                        bottom: 38px;
                        transform: translateX(-50%);
                        width: min(254px, 100%);
                    }
                    .nmc-support__btn:not(:has( img)) {
                        column-gap: 9px;
                        height: 50px;
                        border: 2px solid #1180a4;
                        font-size: 16px;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-support__btn { margin-top: 24px }
                    .nmc-support__btn:not(:has( img)) {
                        position: relative;
                        column-gap: 11px;
                        height: 47px;
                        font-size: 19px;
                    }
                    .nmc-support__btn:not(:has( img))::after {
                        content: "";
                        width: 6px;
                        height: 100%;
                        background-color: #1180a4;
                        -webkit-mask-image: url(../../images/common/icon-guidance-arrow.svg);
                                mask-image: url(../../images/common/icon-guidance-arrow.svg);
                        -webkit-mask-repeat: no-repeat;
                                mask-repeat: no-repeat;
                        -webkit-mask-position: 50% 50%;
                                mask-position: 50% 50%;
                        -webkit-mask-size: contain;
                                mask-size: contain;
                    }
                }


/*--------------
0609追加分 
*/

/* Guidance button */
@media screen and (min-width: 768px) {
    .nmc-guidance {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 26px;
        margin-top: 48px;
    }

        .nmc-guidance__btn {
            width: 360px;
            height: 52px;
            border-radius: 26px;
            display: flex;
            justify-content: center;
            align-items: center;
            column-gap: 10px;
            font-size: 2.0rem;
            font-weight: 600;
        }
        .nmc-guidance__btn.bg-dl {
            background-color: #c13a7a;
            color: white;
        }
        .nmc-guidance__btn.bg-contact {
            background-color: #ffae00;
            color: #4d4d4d;
        }

            .nmc-guidance__btn.bg-dl::after {
                content: url(../../images/common/icon-download.svg);
                width: 15px;
            }
            .nmc-guidance__btn.bg-contact::after {
                content: url(../../images/common/icon-guidance-arrow.svg);
                width: 8px;
            }

}
@media screen and (max-width: 767px) {
    .nmc-guidance { display: none }
}

/*------------------------------------*\
    $FOOTER
\*------------------------------------*/
@media screen and (max-width:767px){
	.nmc-footer__buttons{
display:none;
}
}

@media screen and (max-width: 767px){
.nmc-footer__inner {
    padding-top: 0px;
    padding-inline: 10px;
    margin-bottom: 50px;
	}}